/* FONTS */
@font-face {
    font-family: texgyreadventorbold;
    src: url(fonts/texgyreadventor-bold-webfont.eot);
    src: url(fonts/texgyreadventor-bold-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/texgyreadventor-bold-webfont.woff) format("woff"), url(fonts/texgyreadventor-bold-webfont.ttf) format("truetype"), url(fonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: texgyreadventorbold_italic;
    src: url(fonts/texgyreadventor-bolditalic-webfont.eot);
    src: url(fonts/texgyreadventor-bolditalic-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/texgyreadventor-bolditalic-webfont.woff) format("woff"), url(fonts/texgyreadventor-bolditalic-webfont.ttf) format("truetype"), url(fonts/texgyreadventor-bolditalic-webfont.svg#texgyreadventorbold_italic) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: texgyreadventoritalic;
    src: url(fonts/texgyreadventor-italic-webfont.eot);
    src: url(fonts/texgyreadventor-italic-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/texgyreadventor-italic-webfont.woff) format("woff"), url(fonts/texgyreadventor-italic-webfont.ttf) format("truetype"), url(fonts/texgyreadventor-italic-webfont.svg#texgyreadventoritalic) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: texgyreadventorregular;
    src: url(fonts/texgyreadventor-regular-webfont.eot);
    src: url(fonts/texgyreadventor-regular-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/texgyreadventor-regular-webfont.woff) format("woff"), url(fonts/texgyreadventor-regular-webfont.ttf) format("truetype"), url(fonts/texgyreadventor-regular-webfont.svg#texgyreadventorregular) format("svg");
    font-weight: 400;
    font-style: normal
}

/* Heading Decoration */


.heading-border,
.heading-border-orange {
    font-family: texgyreadventorbold;
}

.heading-border {
    text-transform: uppercase;
    border: 2px solid #fff;
    text-align: center;
    color: #fff;
    width: 70%;
    margin: 0 auto
}

.heading-border-orange, .page-banner h1 {
    text-transform: uppercase;
    border: 2px solid #ff7900;
    text-align: center;
    color: #ff7900;
    display: inline-block;
    padding-left: 1em;
    padding-right: 1em
}

.page-banner h1 {
    text-align: center;
    margin: 0 0 .5em;
    width: 50%;
}

/* H1 - H2 - H3 - H4 */

#side-bar h3,
a {
    color: #ff7900
}



#banner h1,
#find-store p a,
#footer h2 {
    color: #fff
}

h1 {
    font-family: texgyreadventorbold_italic;
    text-transform: uppercase;
    font-size: 1.5em;
    color: #000
}

#banner h1 {
    font-size: 3em;
    line-height: 1em;
    margin-left: 1em;
    text-shadow: 1px 1px #666
}

.grid-full h1,
.grid-half h1 {
    padding-top: 1em
}

.grid-half.main h1 {
    padding-top: 0
}

#similar-products h1 {
    border-top: 2px dashed #000;
    text-align: center;
    margin: 1em 0;
    padding: 1em 0 0
}



#category-page h1.heading-border {
    border: 2px solid #ff7900;
    text-align: center;
    margin: 0 0 .5em;
    width: 50%
}

h2 {
    font-family: texgyreadventorbold;
    text-transform: uppercase
}

#footer h2 {
    font-size: 1.2em;
    margin-bottom: 1em
}

#single-product-info h3 {
    font-family: texgyreadventorregular;
    text-transform: uppercase;
    font-size: 1.2em
}

#side-bar h3,
#similar-products h3,
h4 {
    font-size: 1em;
    font-family: texgyreadventorbold;
    text-transform: uppercase
}


#similar-products h3 {
    height: 50px
}

.related h2.woocommerce-loop-product__title {
	height: 70px;
}

/* Links */

#find-store p a:hover,
a:focus,
a:hover {
    text-decoration: underline
}

/* Lists */

ul.mega-menu.popover ul a::before,
ul.menu.popover ul a::before {
    content: '- '
}

ul.safe-attributes {
	list-style: none;
	margin-left: 0;
	margin-bottom: 0;
}

.related  ul.products.columns-4 {
	margin: 0;
}
.related  ul.products.columns-4 li {
	width: 13em;
	margin-right: 1em;
	float: left;
	min-height: 200px;
}

/* Mobile */

@media screen and (max-width:1023px) {
    .mega-container,
    .mega-menu-item-type-widget {
        display: none!important
    }
    .body-slider {
        padding: 1em 0
    }
    .feature-text {
        padding: 2em!important
    }
    #category-page h1.heading-border {
        width: 100%!important
    }
    #banner h1 {
        font-size: 1.3em!important
    }
    .slick-slide button {
        display: none
    }
    .slick-slide div.slide-content {
        top: 5%!important
    }
}

@media screen and (min-width:1024px) {
    .mobile-container {
        display: none!important
    }
    .no-left-pad {
        padding-left: 0
    }
    .no-right-pad {
        padding-right: 0
    }
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
    a.grid-full,
    div.grid-half {
        height: auto!important
    }
    #banner h1 {
        font-size: 1.5em!important
    }
    .home-content {
        padding-left: .8em;
        padding-right: .8em
    }

}

@media only screen and (min-device-width:1200px) and (max-device-width:1280px) {
    .home-content {
        padding-left: .8em;
        padding-right: .8em
    }
}

@media only screen and (min-device-width:320px) and (max-device-width:480px) {
    #top-wood .logo img {
        float: left;
        height: 80px!important
    }
    #banner h1 {
        font-size: 1em!important;
        line-height: 1.3em!important
    }
    .catalogue {
        padding-bottom: 120%!important
    }
    .slick-slide button {
        float: right!important;
        margin-left: 0!important;
        bottom: 2em
    }
    #wpsl-wrap.wpsl-store-below #wpsl-result-list li {
        padding: 10px 10px 10px 0;
        width: 90%!important;
        float: none
    }
    .grid-full,
    .grid-half {
        overflow: hidden;
        max-height: 8em;
        text-align: left!important
    }
    a.grid-full img,
    a.grid-half img {
        width: 120px;
        height: 130px;
        float: left;
        padding-right: 1em;
        object-fit: cover
    }
    a.grid-full h1,
    a.grid-half h1 {
        padding: 0;
        font-size: 1.1em
    }
    .grid-half.main p {
        padding-top: 0!important;
        font-size: .7em;
        margin-bottom: 0
    }
    .grid-half.main h1 {
        font-size: .8em;
        margin-top: .8em
    }
    .grid-full span,
    .grid-half span {
        font-size: .7em
    }
    #category-page h1.heading-border {
        width: 100%!important
    }
    #category-products h3 {
        height: auto!important
    }
    li.mega-menu-item-type-widget {
        display: none!important
    }
    .feature-image {
        display: block;
        width: 50%!important;
        height: 200px!important;
        float: left!important;
        margin-bottom: 1em
    }

    #category-products {
        font-size: .5em!important
    }
    #category-products h3 {
        float: right;
        width: 47%
    }
    #category-products a.button {
        float: right!important
    }
    ul.locations-list li {
        width: 100%!important
    }
    .home-content {
        padding-left: .8em;
        padding-right: .8em
    }
}




#footer ul,
ul.feature-list-first,
ul.feature-list-icons,
ul.feature-list-icons li {
    margin-left: 0;
    list-style: none
}

img.category-page-img {
    padding-bottom: 1em
}



#category-products .column+.column:last-child,
.column+.columns:last-child,
.columns+.column:last-child,
.columns+.columns:last-child {
    float: left
}

label.form-sub {
    font-size: .8em;
    text-transform: uppercase;
    font-family: texgyreadventorbold;
    margin-bottom: .2em
}

#find-store p a,
ul.menu li,
ul.mobile-menu li {
    font-family: texgyreadventorbold_italic
}

.grid-half.main p {
    padding-top: 1em
}

#find-store p {
    color: #fff;
    text-align: center
}

#footer ul {
    text-transform: uppercase
}

a {
    line-height: inherit;
    text-decoration: none
}

a:focus,
a:hover {
    color: #000;
    font-weight: 700
}

.button,
.pagination a,
a.find-store,
button {
    text-decoration: none
}

ul.feature-list-icons {
    display: block;
    overflow: hidden
}

ul.feature-list-first li {
    line-height: 1.9em
}

ul.feature-list-icons li {
    float: left;
    margin-right: 1em
}

ul.feature-list-second {
    font-size: .9em
}

.menu-placeholder {
    height: 41px;
    z-index: 9999
}

.afix {
    position: fixed;
    top: 0;
    background-color: #000;
    width: 100%;
    z-index: 998
}

.main-nav.mobile {
    position: absolute!important;
    top: 0!important
}

.main-nav .menu-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background: #000;
    background: rgba(0, 0, 0, .8);
    z-index: 2
}

.main-nav .container {
    position: relative;
    z-index: 8
}

.menu-logo {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0
}

ul.menu,
ul.mobile-menu {
    margin: 0 auto;
    text-align: center;
    line-height: 2.1em
}

ul.menu li,
ul.mobile-menu li {
    display: inline-block;
    zoom: 1;
    list-style: none;
    padding: 0 2em;
    position: relative
}

ul.menu li a,
ul.mobile-menu li a {
    color: #fff;
    text-transform: uppercase
}

ul.menu.popover {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 145
}

ul.menu.popover ul {
    display: block;
    position: static;
    background: 0 0;
    box-shadow: none
}

ul.menu li.has-sub-menu i.fa-caret-up {
    display: none;
    top: 14px;
    z-index: 1000
}

ul.menu li a:hover,
ul.mobile-menu li a:hover {
    color: #ff7900
}

i.mobile-close {
    position: fixed;
    top: 10px;
    right: 10px;
    cursor: pointer;
    color: #fff;
    font-size: 30px;
    z-index: 990;
    display: none
}

ul.menu.popover li {
    display: block;
    padding: 5px 1em;
    text-align: left;
    float: none!important
}

ul.menu.popover a {
    color: #fff
}

ul.menu.popover i.fa {
    display: none!important
}

ul.menu ul {
    display: none;
    position: absolute;
    top: 33px;
    left: 0;
    background: #fff;
    z-index: 999;
    margin-left: 0;
    text-align: left;
    box-shadow: 0 6px 20px rgba(0, 0, 0, .2);
    padding: 6px 0
}

ul.menu ul li {
    float: none;
    width: 200px
}

ul.menu ul a {
    line-height: 120%;
    padding: 10px 15px
}

ul.menu li ul li {
    margin-right: 0;
    display: block;
    float: left;
    padding: 0
}

ul.menu li ul li a {
    color: #000;
    font-family: texgyreadventorregular;
    display: block;
    padding: 6px 12px
}

ul.menu ul ul {
    top: 0;
    left: 100%
}

ul.menu li:hover>i.fa,
ul.menu li:hover>ul {
    display: block
}

ul.mobile-menu {
    display: none
}

.menu-feat-left {
    width: 50%;
    float: left
}

.menu-feat-right {
    width: 50%;
    float: right
}

ul.mega-menu {
    margin: 0 auto;
    text-align: center;
    line-height: 2.1em
}

ul.mega-menu li {
    display: inline-block;
    zoom: 1;
    list-style: none;
    padding: 0 2em;
    font-family: texgyreadventorbold_italic;
    position: relative
}

body,
ul.mega-menu li ul li a {
    font-family: texgyreadventorregular
}

ul.mega-menu li a {
    color: #fff;
    text-transform: uppercase
}

ul.mega-menu.popover {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 145
}

ul.mega-menu.popover ul {
    display: block;
    position: static;
    background: 0 0;
    box-shadow: none
}

ul.mega-menu li.has-sub-menu i.fa-caret-up {
    display: none;
    top: 14px;
    z-index: 1000
}

ul.mega-menu li a:hover {
    color: #ff7900
}

ul.mega-menu.popover li {
    display: block;
    padding: 5px 1em;
    text-align: left;
    float: none!important
}

ul.mega-menu.popover a {
    color: #fff
}

ul.mega-menu.popover i.fa {
    display: none!important
}

ul.mega-menu ul {
    display: none;
    position: absolute;
    top: 33px;
    left: 0;
    background: #fff;
    z-index: 999;
    margin-left: 0;
    text-align: left;
    box-shadow: 0 6px 20px rgba(0, 0, 0, .2);
    padding: 6px 0
}

ul.mega-menu li:hover>i.fa,
ul.mega-menu li:hover>ul,
ul.mega-menu ul a span {
    display: block
}

ul.mega-menu ul li {
    float: none;
    width: 200px
}

ul.mega-menu li ul li {
    margin-right: 0;
    display: block;
    float: left;
    padding: 0
}

ul.mega-menu li ul li a {
    color: #000
}

#footer .fa:hover,
#social-top .fa:hover {
    color: #ff7900;
    cursor: pointer
}

ul.mega-menu ul ul {
    top: 0;
    left: 100%
}

div.textwidget a img {
    border: 3px solid #fff
}

div.textwidget a img.menu-img {
    border: 3px solid #fff;
    width: 290px
}

div.textwidget a img:hover {
    border: 3px solid #ccc
}

.social-head {
    position: absolute;
    top: 6px;
    right: 20px
}

.social-head ul {
    list-style: none
}

.social-head li {
    float: left;
    padding: 10px
}

#social-top .fa {
    font-size: 1.5em;
    margin-top: .5em
}

#footer .fa {
    font-size: 3em
}

.button,
button {
    background-color: #ff7900;
    border-color: #ff7900;
    padding: .5em;
    color: #fff!important;
    border-bottom: none
}

#category-products button,
#similar-products button {
    padding: .5em;
    font-size: .8em
}

body {
   /* color: #fff */
}

.row {
    max-width: none
}

.container {
    max-width: 80rem;
    margin: 0 auto
}

.home-page .row {
    margin-bottom: .5em
}

#texture-bg-white {
    color: #000;
    overflow: hidden
}

#texture-bg-white .container {
    padding: 0 .5em
}

#top-wood {
    background-image: url(img/spk-head.jpg);
    background-size: cover;
    color: #fff
}

#top-wood .logo {
    margin: 1em auto;
    text-align: center
}

.grid-full,
.grid-half {
    background-color: #fff;
    margin-bottom: 1em;
    text-align: center
}

.grid-full {
    padding-bottom: 1em;
    height: 35em;
    padding-left: 0;
    padding-right: 0
}

.grid-full img {
    width: 100%;
    max-height: 450px
}

.grid-half {
    padding: 0 0 1em;
    height: 17em
}

#find-store,
.main,
.slick-slide button {
    background-color: #ff7900
}

.grid-half img {
    width: 100%;
    max-height: 160px
}

.main {
    color: #fff;
    padding: 1em
}

a.grid-full,
a.grid-half {
    color: #000
}

.home-slide i,
a.grid-full:hover,
a.grid-half:hover {
    color: #ff7900
}

a.grid-full img,
a.grid-half img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%)
}

a.grid-full:hover img,
a.grid-half:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0)
}

#banner {
    padding: 0
}

.slick-slide {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0
}

.slick-slide li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0
}

.slick-slide li:first-child {
    position: relative;
    display: block;
    float: left
}

.slick-slide img.banner-image {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%
}

.slick-slide button {
    border: none;
    margin-left: 3em
}

.slick-slide button:visited {
    border: none
}

.slick-slide div.slide-content {
    position: absolute;
    display: block;
    overflow: hidden;
    width: 100%;
    top: 20%;
    left: 0
}

.slick-slide span {
    display: block;
    max-width: 80rem;
    margin: 0 auto
}

.slick-slide img.banner-logo {
    display: inherit;
    margin-bottom: 1em
}

.home-slide {
    max-width: 80rem!important;
    margin: 0 auto!important
}

#side-bar .sub-collections .sub-collections,
.breadcrumbs {
    margin-bottom: 0
}

.home-slide i {
    font-size: 1.5em;
    padding: 5px
}

#find-store {
    background-image: url(img/Geography-Lines.png);
    background-size: contain;
    color: #000;
    padding: 2em 0
}

#find-store .button {
    background-color: #000;
    border: none;
    font-family: texgyreadventorbold_italic;
    text-transform: uppercase;
    line-height: 1em
}

.button:focus,
.button:hover,
a.button:focus,
a.button:hover {
    background-color: #666;
    font-weight: 400
}

.quick-shot a:focus, .quick-shot a:hover{
    color: #ff7900!important;
    font-weight: normal;
}

#side-bar h4,
.pagination a,
.quick-shot p label,
li.chosen {
    font-weight: 700
}

.sub-collections li:hover a {
    color: #666
}

#category-products h3 a,
.breadcrumb_last {
    color: #000
}

#find-store form {
    margin-top: 2em
}

#category-products {
    border-top: 2px dashed #000;
    padding-top: 2em
}

table.similar-info {
    width: 100%
}

table.similar-info th {
    text-align: center;
    width: 40px
}

.breadcrumbs {
    border: none;
    display: block;
    list-style: none;
    margin-left: 0;
    overflow: hidden;
    padding: .5625rem .875rem;
    background-color: transparent;
    float: right
}

.breadcrumbs a {
    color: #666
}

#side-bar h3 a:hover,
#side-bar ul li a:hover,
h3.chosen a:hover {
    color: #333
}

.breadcrumbs>:before {
    content: ">"
}

#side-bar .sidebar-section,
.sidebar-section-end {
    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000
}

.sidebar-section-end {
    border-top: none
}

#side-bar input {
    margin: 0
}

#side-bar ul {
    margin: 0 0 1em;
    list-style: none;
    padding-left: 12px
}

#side-bar ul.icn li {
    display: inline-block;
    zoom: 1;
    width: 45%;
    padding-right: 15%
}

#side-bar ul.icn img {
    max-width: 22px;
    max-height: 22px;
    height: auto;
    width: auto;
    float: left
}

#side-bar ul.icn input {
    float: right;
    margin-top: 5px
}

#side-bar h4 {
    text-transform: uppercase;
    font-size: .95em;
    padding-left: 10px;
    margin: 0;
    clear: both
}

img.icon-30 {
    max-width: 30px;
    max-height: 30px;
    height: auto;
    width: auto
}

img.icon-60 {
    max-height: 60px;
    height: auto;
    width: auto
}

.columns.third {
    clear: both
}

#footer {
    padding-top: 2em;
    background-color: #333;
    color: #fff
}

#footer .gform_wrapper {
    margin: 0
}

#footer .gform_wrapper input {
    margin-bottom: 0
}

#footer .gform_wrapper .gform_footer {
    margin: 0;
    padding-top: .5em
}

.pagination {
    padding: 1em 0
}

.pagination ul {
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0
}

.pagination li {
    display: inline-block;
    zoom: 1;
    padding: 0 3px
}

.pagination li.current a {
    color: #ff7a05;
    border-bottom: 1px solid #ff7a05
}

.pagination a {
    font-size: 1.1em;
    display: block;
    color: #000;
    padding: 0 4px
}

.pagination a:hover {
    color: #ff7a05
}

.quick-shot {
    background: #f7f7f7;
    padding: 6px 10px;
    margin-bottom: 1em
}

.quick-shot .icon-tags {
    margin: 0;
    padding-bottom: .5em;
    list-style: none
}

.quick-shot .icon-tags li {
    display: inline-block;
    zoom: 1;
    padding-right: 5px
}

.quick-shot p {
    font-size: .8em;
    color: #000;
    margin-bottom: 0
}

.quick-shot p label {
    cursor: default;
    display: inline-block;
    zoom: 1;
    color: #000;
    width: 120px;
    font-size: 1em
}

.feature-image,
.thumbnail-result {
    display: block;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center
}

.feature-image {
    height: 325px
}

.thumbnail-result {
    height: 200px
}

.product-images li {
    float: left;
    padding-right: .9375rem;
    padding-bottom: .9375rem;
    width: 33.33333%;
    margin: 0
}

.product-images li.feature {
    width: 100%
}

li.chosen:before {
    content: " » "
}

.bg-white {
    background: #fff
}

form.searchbox {
    position: absolute;
    width: 100%;
    bottom: -63px;
    left: 0;
    z-index: 100;
    padding: 0 10%
}

form.searchbox input {
    font-size: 30px;
    padding: 6px 16px;
    height: auto;
    font-weight: 700;
    margin: 0;
    border: 0;
    box-shadow: 0 0 30px #000;
    box-shadow: 0 0 30px rgba(0, 0, 0, .5)
}

form.searchbox i.fa {
    font-size: 22px;
    color: #fff;
    position: absolute;
    top: -22px;
    right: 100px
}

ul.mega-menu li i.fa-caret-up {
    position: absolute;
    left: 50%;
    font-size: 30px;
    margin-left: -8px;
    top: 25px;
    color: #fff;
    z-index: 120
}

#footer a {
    color: #fff
}

#footer a:hover {
    color: #ff7900
}

#footer .social a {
    text-align: center;
    display: inline-block;
    margin-right: 8px
}

#footer .attribution {
    color: #757575
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    background: rgba(0, 0, 0, .9);
    display: none;
    z-index: 92
}

.catalogue {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden
}

.catalogue iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.icon-block img {
    max-height: 2em;
    margin-bottom: .5em;
    display: inline-block
}

#wpsl-wrap.wpsl-store-below #wpsl-result-list li {
    padding: 10px 10px 10px 0;
    width: 33.33%;
    float: left
}

.find-store h1:hover {
    background-color: #333;
    color: #fff
}

.search-result {
    margin-bottom: 1em;
    border-bottom: 1px dashed #999;
    padding-bottom: 1em;
    min-height: 275px
}

.slide-content h1 img {
    max-width: 20%;
    display: inline
}

ul.state-nav {
    display: block;
    width: 100%;
    position: relative;
    height: 20px;
    margin-left: 0
}

ul.state-nav li {
    list-style: none;
    float: left;
    margin-right: 1em;
    text-decoration: underline
}

ul.locations-list {
    margin-left: 0;
    overflow: hidden;
    padding-bottom: 3em
}

ul.locations-list li {
    list-style: none;
    margin-right: .5em;
    float: left;
    display: block;
    width: 31.33%
}

.image-wrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    text-align: left
}

.image-overlay-content {
    width: 30%;
    background: rgba(0, 0, 0, 1);
    position: absolute;
    overflow: hidden;
    bottom: 22px;
    right: 10px;
    min-height: 9em;
  
}

.overlay-fade-in p {
color: #f4f4f4;
    transition: all .2s linear;
    padding-left: 1em;
    margin-bottom: 0;
    padding-top: .5em;
    text-align: left;
    padding: 1em 0 2em 0;
    border-bottom: 0.2em solid #ff7900;
    margin: 0 1em 1em;
    font-weight: bold;
    text-transform: uppercase;
}



.overlay-fade-in img {
    float: right;
    overflow: hidden
}

.home-slider {
    margin: 0
}

.slick-slide a {
    display: inline-block;
    padding: .5em;
    border: 1px solid #fff;
    width: 100%
}

#banner .slick-slide a,
.body-slider .slick-slide a {
    display: inline-block;
    padding: 0;
    border: none
}

.slick-slide a:,
.slick-slide a:active,
.slick-slide a:focus,
.slick-slide a:hover {
    border: 1px solid #ff7900
}

#footer label {
    display: none
}

.footer-products {
    background-color: #fff;
    overflow: hidden
}

.footer-products .row {
    margin-bottom: 1em
}

ul.home-banners {
    list-style: none;
    padding: 0;
    margin-left: 0
}

.pos-1-banners div {
    padding: 0;
}
.pos-1-banners ul.home-banners {
    margin-bottom: 0;
}

.sub-slider {
    margin-top: .6em
}

a.mega-menu-link {
    font-family: texgyreadventorbold_italic!important
}

ul.nav-img-list li,
ul.nav-logo-list li {
    float: left!important;
    margin-right: 1em!important;
    margin-bottom: 1em!important
}

.side-bar-124,
.side-bar-capacity,
.side-bar-home-feature-1,
.side-bar-home-feature-2 {
    display: none!important
}

#footer .validation_error {
    display: none
}

#footer .gform_wrapper li.gfield.gfield_error {
    background-color: transparent!important;
    margin-bottom: 0;
    border-top: 0;
    border-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
    box-sizing: 0
}

#footer .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0
}

.alignleft,
.alignright {
    padding-top: 1em;
    padding-bottom: 1em;
    overflow: hidden
}

.feat-product {
    margin-bottom: 1em
}

.alignright {
    padding-left: 1em
}

.alignleft {
    padding-right: 1em
}

.feat-product p {
    margin-bottom: 0
}

.feat-product ul {
    list-style-position: inside
}

.feat-product .wp-caption-text {
    font-family: texgyreadventorbold;
    text-transform: uppercase;
    border: 2px solid #ff7900;
    text-align: center;
    color: #ff7900;
    display: inline-block;
    padding-left: 1em;
    padding-right: 1em;
    margin-top: 1em
}

.writeup-wrap h2,
h1.landing-title {
    font-family: texgyreadventorbold_italic
}

.feat-product img {
    display: block
}



.page-banner img {
    margin-bottom: .5em
}

.page-generic h1.banner-title {
    position: absolute;
    bottom: 0;
    color: #fff!important;
    padding-left: .2em
}

.insta-feed {
    margin: 0;
    padding: 0
}

.insta-feed img {
    opacity: 1;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1)
}

.insta-feed img:hover {
    opacity: .6;
    transition: opacity .55s ease-in-out;
    -moz-transition: opacity .55s ease-in-out;
    -webkit-transition: opacity .55s ease-in-out
}

.twentytwenty-after-label,
.twentytwenty-before-label,
.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-after-label,
.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-before-label,
.twentytwenty-container.active:hover.twentytwenty-overlay .twentytwenty-after-label,
.twentytwenty-container.active:hover.twentytwenty-overlay .twentytwenty-before-label {
    opacity: 0
}

.delivery-map {
    height: 900px
}

h1.landing-title {
    width: 100%;
    text-align: center;
    background-color: #ff7900;
    color: #fff;
    margin: 0;
    padding: .2em 0
}

h1.page-sub-title {
    color: #ff7900;
    font-size: 1.8em
}

.landing-page p {
    color: #000;
    font-size: .9em
}

.top-copy {
    padding-top: 1em
}

.feature-banner {
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom
}

.feature-text {
    background-color: #f1f1f1;
    padding: 5em
}

.feature-text p {
    min-height: 150px
}

.feature-text img {
    margin: 0 auto 2em;
    display: block
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    background: #ff7900!important
}

.writeup-wrap h2,
.writeup-wrap p {
    background-color: #222;
    color: #fff!important
}

.landing-cta-bottom {
    height: 900px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom
}

div.top-text {
    height: 100%;
    position: absolute;
    top: 3em;
    left: 2em
}

.writeup-wrap h2 {
    text-transform: uppercase;
    padding: .4em;
    font-size: 1.5em;
    display: table;
    margin-bottom: -1em
}

.s3d .landing-title h1,
.s3d-top h1 {
    font-family: texgyreadventorregular;
    text-transform: uppercase
}

.writeup-wrap p {
    margin-top: 3em;
    padding: .8em;
    font-size: .8em;
    width: 80%
}

.spin-boot {
    margin-bottom: 2em
}

#spin {
    cursor: move
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.landing-content {
    background-color: #fff
}

.wp-caption {
    width: 100%
}

.alignleft,
.alignright {
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
    padding: 1em
}

.alignleft img {
    float: left;
    margin-right: 2em;
    width: 45%
}

.alignleft .wp-caption-text {
    float: left;
    background-color: #f1f1f1;
    padding: 2em 3em;
    width: 50%
}

.alignright img {
    float: right;
    margin-left: 2em;
    width: 50%
}

.alignright .wp-caption-text {
    float: right;
    background-color: #f1f1f1;
    padding: 2em 1em;
    width: 45%
}

.wp-caption-text img.icon {
    width: 50px;
    display: block;
    margin: 0 auto .5em;
    float: none
}

.landing-slider {
    background-color: #f2f2f2
}

.landing-20-20 {
    background-color: #fff
}

.head-2020 {
    background-color: #f2f2f2
}

.twentytwenty-horizontal .twentytwenty-handle:after,
.twentytwenty-horizontal .twentytwenty-handle:before,
.twentytwenty-vertical .twentytwenty-handle:after,
.twentytwenty-vertical .twentytwenty-handle:before {
    content: " ";
    display: block;
    background: #fff;
    position: absolute;
    z-index: 30
}

.twentytwenty-horizontal .twentytwenty-handle:after,
.twentytwenty-horizontal .twentytwenty-handle:before {
    width: 3px;
    height: 9999px;
    left: 50%;
    margin-left: -1.5px
}

.twentytwenty-vertical .twentytwenty-handle:after,
.twentytwenty-vertical .twentytwenty-handle:before {
    width: 9999px;
    height: 3px;
    top: 50%;
    margin-top: -1.5px
}

.twentytwenty-after-label,
.twentytwenty-before-label,
.twentytwenty-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    transition-duration: .5s
}

.twentytwenty-after-label,
.twentytwenty-before-label {
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    transition-property: opacity
}

.twentytwenty-after-label:before,
.twentytwenty-before-label:before {
    color: #fff;
    font-size: 13px;
    letter-spacing: .1em;
    position: absolute;
    background: rgba(255, 255, 255, .2);
    line-height: 38px;
    padding: 0 20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}

.twentytwenty-container.active .twentytwenty-overlay,
.twentytwenty-container.active:hover.twentytwenty-overlay,
.twentytwenty-overlay {
    background: rgba(0, 0, 0, 0)
}

.twentytwenty-horizontal .twentytwenty-after-label:before,
.twentytwenty-horizontal .twentytwenty-before-label:before {
    top: 50%;
    margin-top: -19px
}

.twentytwenty-vertical .twentytwenty-after-label:before,
.twentytwenty-vertical .twentytwenty-before-label:before {
    left: 50%;
    margin-left: -45px;
    text-align: center;
    width: 90px
}

.twentytwenty-down-arrow,
.twentytwenty-left-arrow,
.twentytwenty-right-arrow,
.twentytwenty-up-arrow {
    width: 0;
    height: 0;
    border: 6px inset transparent;
    position: absolute
}

.twentytwenty-left-arrow,
.twentytwenty-right-arrow {
    top: 50%;
    margin-top: -6px
}

.twentytwenty-down-arrow,
.twentytwenty-up-arrow {
    left: 50%;
    margin-left: -6px
}

.twentytwenty-container {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    z-index: 0;
    overflow: hidden;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none
}

.twentytwenty-container img {
    max-width: 100%;
    position: absolute;
    top: 0;
    display: block
}

.twentytwenty-container * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.twentytwenty-before-label:before {
    content: "Before"
}

.twentytwenty-after-label:before {
    content: "After"
}

.twentytwenty-horizontal .twentytwenty-before-label:before {
    left: 10px
}

.twentytwenty-horizontal .twentytwenty-after-label:before {
    right: 10px
}

.twentytwenty-vertical .twentytwenty-before-label:before {
    top: 10px
}

.twentytwenty-vertical .twentytwenty-after-label:before {
    bottom: 10px
}

.twentytwenty-overlay {
    -webkit-transition-property: background;
    -moz-transition-property: background;
    transition-property: background;
    z-index: 25
}

.twentytwenty-overlay:hover {
    background: rgba(0, 0, 0, .5)
}

.twentytwenty-overlay:hover .twentytwenty-after-label,
.twentytwenty-overlay:hover .twentytwenty-before-label {
    opacity: 1
}

.twentytwenty-before {
    z-index: 20
}

.twentytwenty-after {
    z-index: 10
}

.twentytwenty-handle {
    height: 38px;
    width: 38px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -22px;
    margin-top: -22px;
    border: 3px solid #fff;
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
    -webkit-box-shadow: 0 0 12px rgba(51, 51, 51, .5);
    -moz-box-shadow: 0 0 12px rgba(51, 51, 51, .5);
    box-shadow: 0 0 12px rgba(51, 51, 51, .5);
    z-index: 40;
    cursor: pointer
}

.twentytwenty-horizontal .twentytwenty-handle:before {
    bottom: 50%;
    margin-bottom: 22px;
    -webkit-box-shadow: 0 3px 0 #fff, 0 0 12px rgba(51, 51, 51, .5);
    -moz-box-shadow: 0 3px 0 #fff, 0 0 12px rgba(51, 51, 51, .5);
    box-shadow: 0 3px 0 #fff, 0 0 12px rgba(51, 51, 51, .5)
}

.twentytwenty-horizontal .twentytwenty-handle:after {
    top: 50%;
    margin-top: 22px;
    -webkit-box-shadow: 0 -3px 0 #fff, 0 0 12px rgba(51, 51, 51, .5);
    -moz-box-shadow: 0 -3px 0 #fff, 0 0 12px rgba(51, 51, 51, .5);
    box-shadow: 0 -3px 0 #fff, 0 0 12px rgba(51, 51, 51, .5)
}

.twentytwenty-vertical .twentytwenty-handle:before {
    left: 50%;
    margin-left: 22px;
    -webkit-box-shadow: 3px 0 0 #fff, 0 0 12px rgba(51, 51, 51, .5);
    -moz-box-shadow: 3px 0 0 #fff, 0 0 12px rgba(51, 51, 51, .5);
    box-shadow: 3px 0 0 #fff, 0 0 12px rgba(51, 51, 51, .5)
}

.twentytwenty-vertical .twentytwenty-handle:after {
    right: 50%;
    margin-right: 22px;
    -webkit-box-shadow: -3px 0 0 #fff, 0 0 12px rgba(51, 51, 51, .5);
    -moz-box-shadow: -3px 0 0 #fff, 0 0 12px rgba(51, 51, 51, .5);
    box-shadow: -3px 0 0 #fff, 0 0 12px rgba(51, 51, 51, .5)
}

.twentytwenty-left-arrow {
    border-right: 6px solid #fff;
    left: 50%;
    margin-left: -17px
}

.twentytwenty-right-arrow {
    border-left: 6px solid #fff;
    right: 50%;
    margin-right: -17px
}

.twentytwenty-up-arrow {
    border-bottom: 6px solid #fff;
    top: 50%;
    margin-top: -17px
}

.s3d .top-message,
.s3d-top h1 {
    border-bottom: 1px solid #ff7900
}

.twentytwenty-down-arrow {
    border-top: 6px solid #fff;
    bottom: 50%;
    margin-bottom: -17px
}

.s3d {
    background-image: url(img/feature/s3d/rpt-bg-s3d.jpg);
    background-color: #000;
    color: #666;
    overflow: hidden
}

.s3d .landing-content {
    background-color: transparent
}

.s3d p {
    margin: 0
}

.s3d .landing-title {
    background-color: #ff7900
}

.s3d .landing-title h1 {
    color: #000;
    text-align: left;
    font-size: 2.5em
}

.s3d-top {
    background-image: url(img/feature/s3d/s3d-bg-slider.jpg);
    background-size: cover;
    padding-top: 2em
}

.s3d-top h1 {
    color: #ff7900;
    font-size: 7em;
    padding-top: 1em
}

.s3d .top-message {
    background-color: rgba(0, 0, 0, .6);
    padding: 2em 0
}

.s3d .feature-banner h3 {
    font-family: texgyreadventorbold_italic;
    text-transform: uppercase;
    font-size: 1.5em;
    color: #fff;
    margin-top: 1em;
    border-top: 1px solid #ff7900
}

.s3d-slider .slick-slide {
    outline: 0
}

.s3d .slick-dots li {
    margin-right: 1em
}

.s3d .slick-dots li button:before {
    content: ""
}

.s3d .slick-dots li.slick-active button {
    border: 1px solid #ff7900;
    background-color: #ff7900
}

.s3d .slick-dots li button {
    border: 1px solid #ff7900;
    height: 5px;
    width: 30px
}

.s3d .top-message p {
    float: left;
    border-right: 6px solid #ff7900;
    padding-right: 1em;
    color: #666;
    margin-right: 2em;
    width: 50%
}

.s3d .landing-content h1,
.s3d .top-message h3 {
    color: #ff7900;
    text-transform: uppercase;
    font-family: texgyreadventorregular
}

.top-copy hr {
    border: 1px solid #666;
    margin-top: 4em
}

.s3d .top-message h3 {
    font-size: 2em;
    text-align: left;
    margin-top: 0
}

.s3d .landing-content h1 {
    font-size: 3em;
    padding: .5em 0
}

.s3d .specifications img {
    margin: 9em 0 0
}

.s3d .alignleft,
.s3d .alignright {
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
    padding: 0
}

.s3d .alignleft .wp-caption-text,
.s3d .alignright .wp-caption-text {
    background-color: rgba(0, 0, 0, .5);
    color: #666;
    padding: 2em 3em;
    width: 50%;
    height: 350px
}

.s3d .alignleft img {
    float: left;
    margin-right: 0;
    width: 50%;
    height: 350px
}

.s3d .alignleft .wp-caption-text {
    float: left;
    text-align: right
}

.s3d .alignright img {
    float: right;
    margin-left: 0;
    width: 50%;
    height: 350px
}

.s3d .alignright .wp-caption-text {
    float: right;
    text-align: left
}

.s3d .wp-caption-text strong {
    color: #ff7900;
    font-size: 1.6em;
    text-transform: uppercase;
    font-family: texgyreadventorregular;
    display: block;
    padding-top: 1.5em
}

.s3d .cta-bottom {
    border-top: 1px solid #ff7900;
    margin-top: 1em;
    text-align: center;
    position: relative;
    width: 100%
}

.s3d .cta-bottom h1 {
    position: absolute;
    top: 1.5em;
    left: 0;
    width: 100%;
    font-size: 5em;
    line-height: 1em;
    color: #fff
}

@media screen and (max-width:1023px) {
    .s3d .feature-banner h3 {
        margin-top: 0
    }
    .s3d .specifications img {
        height: 80px;
        margin-top: 0;
        margin-bottom: 1em
    }
    .s3d .cta-bottom,
    .top-copy hr {
        margin: 0
    }
    .s3d .landing-title h1 {
        font-size: 1em;
        text-align: center
    }
    .s3d .top-message p {
        padding-left: 1em;
        width: 100%;
        border: none
    }
    .s3d .top-message h3 {
        text-align: center;
        width: 100%
    }
    .s3d .alignleft .wp-caption-text,
    .s3d .alignleft img,
    .s3d .alignright .wp-caption-text,
    .s3d .alignright img {
        width: 100%
    }
    .s3d .top-message,
    .s3d .wp-caption-text strong,
    .s3d-top,
    .s3d-top h1 {
        padding-top: 0
    }
    .s3d .alignleft .wp-caption-text {
        padding: 1em
    }
    .s3d .cta-bottom h1 {
        top: .5em;
        font-size: 2em
    }
}

.navbar .nav .my-nav-menu-search {
    float: right
}

.navbar .nav {
    width: 100%
}

.my-nav-menu-search .search-submit {
    display: none
}

.my-nav-menu-search .search-form .screen-reader-text {
    position: absolute;
    left: -9999px;
    overflow: hidden
}

.my-nav-menu-search .search-field {
    background-color: transparent;
    background-image: url(img/search-3-xxl.png);
    background-repeat: no-repeat;
    background-position: 5px center;
    -webkit-background-size: 18px 18px;
    background-size: 18px 18px;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
    height: 26px;
    margin: 2px 0;
    padding: 0 0 0 25px;
    position: relative;
    -webkit-transition: width .4s ease, background .4s ease;
    -moz-transition: width .4s ease, background .4s ease;
    -o-transition: width .4s ease, background .4s ease;
    transition: width .4s ease, background .4s ease;
    width: 0
}

.my-nav-menu-search .search-field:active,
.my-nav-menu-search .search-field:focus {
    background-color: #fafafa;
    color: #5a5a5a;
    border: 2px solid #c3c0ab;
    cursor: text;
    outline: 0;
    width: 100%;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0
}

@media (max-width:979px) {
    .navbar .nav .my-nav-menu-search {
        float: left
    }
    .navbar .nav {
        width: auto
    }
}

.threesixty {
    position: relative;
    overflow: hidden;
    margin: 0 auto
}

.threesixty .threesixty_images {
    display: none;
    list-style: none;
    margin: 0;
    padding: 0
}

.threesixty .threesixty_images img {
    position: absolute;
    top: 0;
    width: 100%;
    height: auto
}

.threesixty .threesixty_images img.previous-image {
    visibility: hidden
}

.threesixty .threesixty_images img.current-image {
    visibility: visible
}

.threesixty .spinner {
    width: 60px;
    display: block;
    margin: 0 auto;
    height: 30px;
    background: #333;
    background: rgba(0, 0, 0, .7);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

.threesixty .spinner span {
    font-family: Arial, "MS Trebuchet", sans-serif;
    font-size: 12px;
    font-weight: bolder;
    color: #FFF;
    text-align: center;
    line-height: 30px;
    display: block
}

.threesixty .nav_bar {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 11
}

.threesixty .nav_bar a {
    display: block;
    width: 32px;
    height: 32px;
    float: left;
    background: url(/assets/sprites.png) no-repeat;
    text-indent: -99999px
}

.threesixty .nav_bar a.nav_bar_play {
    background-position: 0 0!important
}

.threesixty .nav_bar a.nav_bar_previous {
    background-position: 0 -73px!important
}

.threesixty .nav_bar a.nav_bar_stop {
    background-position: 0 -37px!important
}

.threesixty .nav_bar a.nav_bar_next {
    background-position: 0 -104px!important
}

.threesixty:-webkit-full-screen {
    background: #fff;
    width: 100%;
    height: 100%;
    margin-top: 0;
    padding-top: 200px
}

.threesixty:-moz-full-screen {
    background: #fff;
    width: 100%;
    height: 100%;
    margin-top: 0;
    padding-top: 200px
}

.sidebar-slider .slick-slide a {
    border: none;
    padding: 0
}

.product-image-gallery {
    background-color: #fefefe;
    padding: 1.5rem
}

.pdp-product-image {
    margin-bottom: 20px
}

ul.product-thumbs {
    margin-bottom: 0
}

.product-thumbs li {
    list-style: none;
    float: left;
    display: block
}

.product-thumbs a {
    margin-left: 8px;
    margin-right: 8px;
    padding: 0!important
}

.product-thumbs a img {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 1rem;
    box-shadow: 0 0 0 1px rgba(10, 10, 10, .2);
    line-height: 0;
    border-radius: 3px;
    width: 130px;
    height: 130px;
    border: none
}

.zoom {
    display: inline-block;
    position: relative
}

.zoom img,
.zoom:after {
    display: block
}

.zoom:after {
    content: '\f00e';
    width: 33px;
    height: 33px;
    position: absolute;
    top: 0;
    right: 0;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    text-decoration: inherit
}

.zoom img::selection {
    background-color: transparent
}

.coverall {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 9998;
}
.coverall:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 60%;
  position: relative;
  transition: all 5s ease-in-out;
  z-index: 9999;
      max-height: 80%;
    overflow: hidden;
}

.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}
@media screen and (max-width: 700px){
	.image-overlay-content {

    width: 35%;

    bottom: 0;
background: rgba(0, 0, 0, 0.6);
    min-height: -webkit-fill-available;
    right: 0;
    
	}
.image-overlay-content p {
    
        font-size: 0.7em;
    padding: 1em;
    margin: 0;
    text-align: right;
}



  .popup{
    width: 90%;
    overflow: scroll;
  }
}
    .home-copy p {
        padding-top: 1em;
    }
.product-grid-single {
	border: 3px solid #f1f1f1;
	padding: 0.5em;
	    margin-bottom: 1em;
	overflow: hidden;

}

.product-grid-single:hover {
	border: 3px solid #ccc;

}


.product-grid-single .button {
	width: 100%;
}

.prize-box {
	border: 10px solid #000;
	margin-bottom: 1em;
	    padding: 0.5em;
}

.sidebar-section {
	margin: 1em 0;
}

.whack-whack:before {
	content: "// ";
	color: #ff7900;
}

.contact-side-bar {
    padding: 1em;
       background-color: #f1f1f1;
    font-size: 0.9em;
}